<gWindow _name="Credits" _type="SG_WINDOW_CREDITS" _modal="true" _typeOpen = "SH_MOVE_DOWN" _typeClose = "SH_MOVE_UP" _timeShow="0.4" _typePos = "POS_MIDDLE_SCREEN">
	
	<background  START_COLOR="0 255 255 255" END_COLOR="50 255 255 255" SIZE="1366 768" >graphics/gui black_pix.jpg</background>
	<GUI>
		<PANEL ID="100"  TEXTURE = "graphics/gui panel_common.png" MOVABLE ="false" >			
			<CONTEXT>
				<!-- Заголовок окна -->
				<WLABEL ID="52" FONT_TEXTURE="graphics/Fonts font_cg_36_blue_0.png" FONT="xml/Fonts font_cg_36_blue.fnt" TEXT="title_credits" LETTER_SPACE = "2">
					<TRANSFORM>0 -266 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>			
				<!-- компания 8этаж -->				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_30_orange_0.png" FONT="xml/Fonts font_cg_30_orange.fnt" TEXT="credits_company_8floor">
					<TRANSFORM>0 -200 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>		
				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_25_blue_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="credits_producer" LETTER_SPACE = "2" >
					<TRANSFORM>0 -160 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>		
				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_20_white_0.png" FONT="xml/Fonts font_cg_20_white.fnt" TEXT="credits_producer_name" LETTER_SPACE = "1">
					<TRANSFORM>0 -130 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- компания Creobit -->				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_30_orange_0.png" FONT="xml/Fonts font_cg_30_orange.fnt" TEXT="credits_company_creobit">
					<TRANSFORM>0 -75 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>	
				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_25_blue_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="credits_gamedesigner" LETTER_SPACE = "2" >
					<TRANSFORM>0 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>						
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_20_white_0.png" FONT="xml/Fonts font_cg_20_white.fnt" TEXT="credits_gamedesigner_name" LETTER_SPACE = "1">
					<TRANSFORM>0 20 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>          
				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_25_blue_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="credits_2dartist" LETTER_SPACE = "2" >
					<TRANSFORM>0 62 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>						
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_20_white_0.png" FONT="xml/Fonts font_cg_20_white.fnt" TEXT="credits_2dartist_name" LETTER_SPACE = "1">
					<TRANSFORM>0 92 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				            <!--
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_25_blue_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="credits_musicsound" LETTER_SPACE = "2" >
					<TRANSFORM>0 99 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>						
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_20_white_0.png" FONT="xml/Fonts font_cg_20_white.fnt" TEXT="credits_musicsound_name" LETTER_SPACE = "1">
					<TRANSFORM>0 129 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>-->
				
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_25_blue_0.png" FONT="xml/Fonts font_cg_25_white.fnt" TEXT="credits_technology" LETTER_SPACE = "2" >
					<TRANSFORM>0 136 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				<WLABEL ID="22" FONT_TEXTURE="graphics/Fonts font_cg_20_white_0.png" FONT="xml/Fonts font_cg_20_white.fnt" TEXT="credits_technology_name" LETTER_SPACE = "1">
					<TRANSFORM>0 166 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Кнопка "Принять изменения" -->
				<BUTTON5 ID="1" TEXTURE="graphics/gui button_ok.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>0 284 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
				
			</CONTEXT>	
		</PANEL>
	</GUI>
</gWindow>